<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <ThyreophoraeWithSpikes.label>thyreophorae尖峰</ThyreophoraeWithSpikes.label>
  <ThyreophoraeWithClub.label>thyreophorae俱乐部</ThyreophoraeWithClub.label>
  <Ceratopsid.label>ceratopsid</Ceratopsid.label>
</LanguageData>